spacer.gif, 0 kB
URD logo   October 17, 2017, 05:54:42

 
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length


Pages: [1] 2 3 ... 10
 1 
 on: October 08, 2017, 12:35:39 
Started by Lucap - Last post by Westerfield
I would say so, Alster. You won't regret it.

 2 
 on: August 05, 2017, 23:06:39 
Started by coyote - Last post by spearhead
I created a VM with URD installed on ubuntu 17.04. You might give that a shot if you get stuck.
https://github.com/gavinspearhead/urdvm/blob/master/README.md

 3 
 on: August 03, 2017, 04:29:15 
Started by coyote - Last post by blue_q
Thanks! I'll give it a try.

 4 
 on: July 30, 2017, 10:57:10 
Started by coyote - Last post by spearhead
There are some problems with URD and php7 that have not yet been resolved in 1.13. Your best bet is using the version from the git repository which is way better up-to-date with php7.

 5 
 on: July 29, 2017, 03:21:34 
Started by coyote - Last post by blue_q
I know this is an old thread, but I ran into the exact issue today, so it's still relevant. We can no longer install the php5 dependencies, so I had to install php7. The issue I found was that the dependencies in the deb file are still listed as "php5." My solution was to modify the dependencies in the deb file using a script from ubuntuforums: https://ubuntuforums.org/showthread.php?t=636724

After running the script against the 1.13.0 deb file, I changed all of the dependencies from "php5-" to "php-" and then for good measure, removed "mysql-server" because I want to use the SQL server on my NAS server. (I haven't verified this works yet though.)

After those modifications, and a few other package installations, I was able to get URD 1.13 installed on 16.04.2.

I'd like to ask if it's possible to release a 1.13.1 version with the dependencies changed to "php-" without the version number?

 6 
 on: July 09, 2017, 00:30:07 
Started by spearhead - Last post by spearhead
Sure, but of late there isn't much active development going on. I made some changes since the latest release, basically because I wanted them for myself;  but mostly I just keep it working. (PHP7 compatibility was troublesome). The latest release is nearly two years old IIRC which I usually test against the then latest ubuntu release.

 7 
 on: July 08, 2017, 08:50:14 
Started by spearhead - Last post by taylorn
Don't most modern Developers test their projects against the latest releases in VirtualBox?

 8 
 on: July 07, 2017, 10:54:58 
Started by spearhead - Last post by spearhead
Ubuntu 17.10 (Artful Aardvark) Daily Build

cdimage.ubuntu.com/daily-live/current/

Try installing the Deb file on the latest version of Ubuntu and watch it corrupt and fuckup your system so the installer can't be repaired or removed.

 Angry

I removed the download link from the website. Your best bet is to use the git repository code. Releases are more than a your old and not tested on any recent ubuntu release.

 9 
 on: July 07, 2017, 10:43:36 
Started by spearhead - Last post by taylorn
Ubuntu 17.10 (Artful Aardvark) Daily Build

cdimage.ubuntu.com/daily-live/current/

Try installing the Deb file on the latest version of Ubuntu and watch it corrupt and fuckup your system so the installer can't be repaired or removed.

 Angry

 10 
 on: April 26, 2017, 04:35:35 
Started by Lucap - Last post by Alster81
The thread is abit old so i hope its ok if i post. Lucap : Im thinking about using ubunto but been to lazy to learn. Is it worth it?

Pages: [1] 2 3 ... 10
Powered by SMF 1.1.21 | SMF © 2015, Simple Machines
Amigri by Fakdordes
spacer.gif, 0 kB
spacer.gif, 0 kB
spacer.gif, 0 kB